<screen name="VuMaticMainScreen" size="1920,1080" position="0,0" title="VuMaticMain" backgroundColor="#00000000">
	<!-- Hintergrund -->
	<eLabel backgroundColor="#000D2935" position="0,0" size="1920,1000" zPosition="-20" />
	<ePixmap alphatest="blend" name="" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/VuMatic/Pictures/topbg.png" position="0,0" size="1920,200" zPosition="10" />
	<ePixmap alphatest="blend" name="" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/VuMatic/Pictures/bottombg.png" position="0,900" size="1920,100" zPosition="10" scale="1" />
	<widget source="session.VideoPicture" render="Pig" position="1320,10" size="280,140" zPosition="11" backgroundColor="transparent" />

	<!-- Uhrzeit -->
	<widget backgroundColor="foreground" font="Fett;112" foregroundColor="foreground" halign="right" position="1610,14" render="Label" size="180,150" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %H</convert>
	</widget>
	<widget backgroundColor="foreground" font="Fett;55" foregroundColor="foreground" halign="left" position="1800,18" render="Label" size="100,58" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %M</convert>
	</widget>
	<eLabel backgroundColor="foreground" position="1800,80" size="95,3" zPosition="20" />
	<widget backgroundColor="foreground" font="Fett;32" foregroundColor="foreground" halign="left" position="1785,84" render="Label" size="120,70" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %d %b</convert>
	</widget>

	<eLabel backgroundColor="#00000000" position="1320,150" size="600,850" zPosition="-10" />
	<widget name="Version" position="60,10" size="800,45" zPosition="11" valign="top" halign="left" font="Normal;40" transparent="1" foregroundColor="#00dddddd" backgroundColor="#000D2935"/>
	<widget name="speechInput" position="60,55" size="800,40" zPosition="11" valign="top" halign="left" font="Leicht;32" transparent="1" foregroundColor="#00dddddd" backgroundColor="#000D2935"/>
	<widget name="PageCount" position="80,920" size="400,38" zPosition="11" valign="top" halign="left" font="Normal;36" transparent="1" foregroundColor="#00ffffff" />
	<widget name="myMenu" position="1330,160" size="580,830" font="Normal;30" scrollbarMode="showOnDemand" transparent="0" backgroundColor="#000D2935" scrollbarSliderBorderWidth="0" scrollbarWidth="5" enableWrapAround="1" backgroundColorSelected="#00053545" foregroundColorSelected="#00FFFFFF" backgroundColorRows="#00022027" />
	<widget name="infowall" position="70,120" size="1170,800" itemSize="1100,750" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="0" itemScale="100" viewMode="wall" useShadow="1" transparent="0" backgroundColor="#00272727" backgroundColorSelected="#00272727" foregroundColorSelected="#00ffffff" foregroundColor="#00ffffff" backgroundColorGlobal="#000D2935" />
	<widget name="huaweiwall" position="40,120" size="1240,800" itemSize="1200,750" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="0" itemScale="100" viewMode="wall" useShadow="1" transparent="0" backgroundColor="#00272727" backgroundColorSelected="#00272727" foregroundColorSelected="#00ffffff" foregroundColor="#00ffffff" backgroundColorGlobal="#000D2935" />
	<widget name="calendarwall" position="40,100" size="1240,820" itemSize="1200,180" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="10" itemScale="100" viewMode="wall" useShadow="1" transparent="0" backgroundColor="#00272727" backgroundColorSelected="#00272727" foregroundColorSelected="#00ffffff" foregroundColor="#00ffffff" backgroundColorGlobal="#000D2935" />
	<widget name="newswall" position="40,90" size="1240,870" itemSize="1200,250" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="10" itemScale="100" viewMode="wall" useShadow="1" transparent="0" backgroundColor="#00272727" backgroundColorSelected="#00272727" foregroundColorSelected="#00ffffff" foregroundColor="#00ffffff" backgroundColorGlobal="#000D2935" />
	<widget name="cforecastwall" position="0,120" size="1300,240" itemSize="1200,220" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="0" itemScale="100" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="forecastwall" position="0,320" size="1300,680" itemSize="280,270" borderColor="#00000000" borderWidth="1" zPosition="0" itemSpace="20" itemScale="100" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="yrcforecastwall" position="0,80" size="1300,360" itemSize="1200,340" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="0" itemScale="100" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="yrforecastwall" position="0,400" size="1300,600" itemSize="280,250" borderColor="#00000000" borderWidth="1" zPosition="0" itemSpace="20" itemScale="100" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="landroidwall" position="70,120" size="1170,800" itemSize="1100,750" borderColor="#00000000" borderWidth="1" zPosition="1" itemSpace="0" itemScale="100" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="hmdevicewall" position="0,50" size="1300,950" itemSize="360,340" borderColor="#00DDDDDD" borderWidth="1" itemSpace="45" itemScale="110" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="huewall" position="0,50" size="1300,950" itemSize="360,340" borderColor="#00DDDDDD" borderWidth="1" itemSpace="45" itemScale="110" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="shellywall" position="0,50" size="1300,950" itemSize="360,340" borderColor="#00DDDDDD" borderWidth="1" itemSpace="45" itemScale="110" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="tahomadevicewall" position="0,50" size="1300,950" itemSize="360,340" borderColor="#00DDDDDD" borderWidth="1" itemSpace="45" itemScale="110" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="networkwall" position="0,50" size="1300,950" itemSize="360,340" borderColor="#00DDDDDD" borderWidth="1" itemSpace="45" itemScale="110" viewMode="wall" useShadow="1" backgroundColorGlobal="#000D2935"/>
	<widget name="colorlist" position="0,100" size="400,800" zPosition="3" font="Normal;30" scrollbarMode="showOnDemand" transparent="0" backgroundColor="#000D2935" scrollbarSliderBorderWidth="0" scrollbarWidth="5" enableWrapAround="1" backgroundColorSelected="#00053545" foregroundColorSelected="#00FFFFFF" backgroundColorRows="#00022027" />
	<!-- Button Bar -->
	<widget source="key_red" render="Label" position="0,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;34" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_green" render="Label" position="480,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;34" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_yellow" render="Label" position="960,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;34" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_blue" render="Label" position="1440,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;34" transparent="1" foregroundColor="#00ffffff" />
	<eLabel backgroundColor="#000D2935" position="0,1000" size="1920,80" zPosition="-10" />
	<eLabel backgroundColor="#00b81c46" position="0,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#00009f3c" position="480,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#009ca81b" position="960,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#002673ec" position="1440,1075" size="480,5" zPosition="2" />
</screen>